import { createStore } from 'vuex'
// 类似 Redux 中的建立状态树

export default createStore({
  state: {
    TaskId:''
  },
  getters: {
   
  },
  mutations: {
    setTaskId(state,data){
        console.log('存储',data)
      state.TaskId = data;
    }
  },
  actions: {
  },
})

